<!DOCTYPE html>
<html lang="es">
    <head>
        <title>Crear Cuenta</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1, maximun-scale=1, minimum-scale=1">
        <link rel="stylesheet" href="css/formulario.css">
        <link rel="shortcut icon" type="image/png" href="images/favicon.png"/>
    </head>
    <body>
        <form action="registrarusuario.php " method="post" class="formulario-registro">
            <h2 class="formulario-titulo">Crear cuenta </h2>
            <div class="contenedor-inputs">
            <input type="text" placeholder="&#127911; Nombre de Usuario" name="apodo" class="input-48" required>
            <input type="password" placeholder="&#127929; Contraseña" name="contrasena" class="input-48" required>
            <input type="text" placeholder="&#127911; Nombre" name="nombre"  class="input-48" required>
            <input type="text" placeholder="&#127911; Apellidos" name="apellidos" class="input-48" required>
            <input type="email" placeholder="&#127911; Correo Electrónico" name="correo" class="input-100" required>
            <input type= "submit" value="Registrarme">
            <p class="form__link">Ya tienes una cuenta? <a href="signin.php">Ingresa aquí</a></p>
            </div>
        </form>
    </body>
</html>